apiVersion: v2
appVersion: v0.8.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm BootStrap Flannel
home: https://github.com/coreos/flannel
icon: https://raw.githubusercontent.com/coreos/flannel/master/logos/flannel-horizontal-color.png
maintainers:
- name: OpenStack-Helm Authors
name: flannel
sources:
- https://github.com/coreos/flannel
- https://opendev.org/openstack/openstack-helm
version: 2024.2.41+6b985e51b
